@charset "utf-8";
/* CSS Document */
body, html {
  background-color: #0076a9;
}

.card-container.card {
  max-width: 450px;
  padding: 40px 60px 40px 60px;
  margin-top: 100px;
}

.btn {
  font-weight: 700;
  height: 36px;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  cursor: default;
}

/*
 * Card component
 */
.card {
  background-color: #FFFFFF;
  /* just in case there no content*/
  padding: 20px 10px 30px;
  margin: 0 auto 25px;
  margin-top: 30px;
  /* shadows and rounded borders */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {
  margin: 0 auto 0px;
  margin-top: 10px;
  display: block;
}

.bottom-logo {
  margin: 0 auto;
  margin-top: 20px;
  display: block;
}

.version-number {
  font-size: 13px;
  color: #FFFFFF;
}

/*
 * Form styles
 */

.reauth-email {
  display: block;
  color: #404040;
  line-height: 2;
  margin-bottom: 10px;
  font-size: 14px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.form-signin #inputEmail, .form-signin #inputClient, .form-signin #inputPassword {
  direction: ltr;
  height: 44px;
  font-size: 16px;
}

.form-signin input[type=email], .form-signin input[type=password], .form-signin input[type=text], .form-signin button {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  z-index: 1;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.form-signin .form-control:focus {
  border-color: #cccccc;
  outline: 0;
}

.btn.btn-signin {
  background-color: #056792;
  padding: 0px;
  font-weight: 700;
  font-size: 12px;
  height: 45px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: none;
}

.btn.btn-signin:hover, .btn.btn-signin:active, .btn.btn-signin:focus {
  background-color: #004e70;
}

.profile-name-card {
  font-size: 14px;
  text-align: center;
  margin: 5px 0 0;
  min-height: 1em;
}

.fp-bottom {
  margin-top: 10px;
}

.remember-text {
  font-size: 14px;
}

.forgot-password {
  color: #4b87b0;
  font-size: 14px;
}

.forgot-password:hover, .forgot-password:active, .forgot-password:focus {
  color: #206798;
}

.error {
  color: red;
  font-weight: bold;
  font-size: 14px;
}
